blog.icewolf.ch

Let's talk about IT!
posts - 1352, comments - 295, trackbacks - 0

My Links

Archives

Post Categories

icewolf

Microsoft Exchange Server Elevation of Privilege Vulnerability CVE-2018-8581

Hallo zusammen,

Microsoft hat eine Elevation of Privilege Vulnerability in Exchange 2010 , Exchange 2013, Exchange 2016, Exchange 2019 gemeldet.

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8581

Das Problem kann man beheben in dem man den folgenden Registry Key löscht.

HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa\DisableLoopbackCheck

Das geht mit folgendem Befehl im cmd:

reg delete HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa /v DisableLoopbackCheck /f

Danach muss der Server neu gestartet werden.

Grüsse
Andres Bohren

Print | posted on Wednesday, November 21, 2018 11:16 PM | Filed Under [ Exchange ]

Powered by:
Powered By Subtext Powered By ASP.NET